Or, embed this snippet using GenerateWP WordPress Plugin.

Download

Clone

Plugin header

Plugin authors can specify a minimum required PHP version for their plugin in readme.txt file with a new Requires PHP header.

=== Test Plugin ===
Contributors: user, user, user
Tags: tag, tag, tag
Donate link: http://example.com/
Requires at least: 4.0
Tested up to: 4.8
Requires PHP: 7.0
Stable tag: 1.1
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html